@charset "utf-8";

.Buttons-Blacktown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	height: 20px;
	width: 100px;
	border: 1px solid #909090;
	cursor:hand;
	background-color: #a90b00;
}

.Header {
	background-image:url(images/Header-Bg.jpg);
	background-repeat:none;
	width: 950px;
	height: 180px;
}

.Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-position: top;
	text-align: left;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 25px;
}

.Text-Form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #E7E7E7;
	padding: 5px 10px 5px 10px
}

.Text-SubHeadingsRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	background-position: top;
	text-align: left;
}

.Text-SubHeadings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-position: top;
	text-align: left;
}

.Text-Footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-align: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}

.Text-Large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

.Footer-Large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

.FormBox-150 {
		width: 150px;
		border: 1px solid #a90b00;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: normal;
		color: #FFF;
		background-color: #000;
		text-indent: 2px;
}

.Footer-Line {
	background-color: #ff1000;
	height: 10px;
}

a.LinksFooter:link { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #666666; text-decoration: underline; }
a.LinksFooter:active { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #666666; text-decoration: underline; }
a.LinksFooter:visited { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #666666; text-decoration: underline; }
a.LinksFooter:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #ff1000; text-decoration: none; }

a.LinksWhite:link { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #ffffff; text-decoration: underline; }
a.LinksWhite:active { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #ffffff; text-decoration: underline; }
a.LinksWhite:visited { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #ffffff; text-decoration: underline; }
a.LinksWhite:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #ff1000; text-decoration: none; }
